<template>
	<view class="agreement">
		<view class="con" v-html="data">
			111
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				data:''
			}
		},
		onLoad(option) {
			this.configInfo()
		},
		methods: {
			configInfo(){
				this.$http.configInfo()
				.then(res=>{
					if(res.data.code==200){
						console.log(res)
						this.data=res.data.result.ysxy
						// this.data=res.data.result
						// console.log(this.data.result.ysxy)
					}
				})
			},

		}
	}
</script>

<style lang="scss">
	page{
		height: 100%;
	}
	.agreement{
		height: 100%;
		.con{
			width:680rpx;
			margin: 24rpx auto;
			padding:32rpx;
			background-color: #fff;
			border-radius: 24rpx;
		}
	}
</style>
